body {
	background-color: #ffffff;
	color: #333;
	font-size: 12px;
	font-family: Verdana;
	line-height: 20px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
}

td {
	color: #333;
	font-size: 12px;
	font-family: Verdana;
	line-height: 20px;
}

a:link { color: #2a36ac }

a:visited { color: #2a36ac }

a:active { color: #ff8c00 }

a:hover { color: #ff8c00 }

.title {
	font-size: 20px;
	color: #906766;
	font-family: Verdana;
}

.title2 {
	font-size: 12px;
	color: #808080;
}

.td1 {
	background-color: #c8c8c8
}

.td2 {
	background-color: #ecf6d8
}

.td3 {
	background-color: #cbe4a0
}

.td4 {
	background-color: #ffffff
}

.td5 {
	background-color: #a4e0ba
}

HR {
	border-right: #6f6b64 1px dotted;
	border-top: #6f6b64 1px dotted;
	border-left: #6f6b64 1px dotted;
	border-bottom: #6f6b64 1px dotted;
}

li.top {
	list-style-image: url(../image/arrow.gif);
}

table.finance {
	margin-top: 0;
	margin-bottom: 0;
}

table.member {
	margin-top: 0;
	margin-bottom: 20px;
}

table.member td {
	padding: 3px;
}

h1 {
	margin: 0;
	padding: 0;
}

h2 {
	background-image: url(../image/subtitle.gif);
	background-repeat: no-repeat;
	background-position: 0 20px;
	font-size: 13px;
	font-weight: bold;
	height: 30px;
	width: 645px;
	margin: 0 0 15px;
	padding: 0;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 0 5px;
	padding: 0;
}

td.border {
border: 1px #003366 solid;
padding: 5px;
font-size: 11px;
}

.notice {
	text-align: left;
	margin: 10px auto;
	width: 90%;
}

.mt0 {
	margin-top: 0;
}

.mb0 {
	margin-bottom: 0;
}

.ml0 {
	margin-left: 0;
	padding-left: 30px;
}